Hello community,

here is the log from the commit of package cobbler for openSUSE:Factory checked 
in at 2018-03-11 15:24:51
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/cobbler (Old)
 and      /work/SRC/openSUSE:Factory/.cobbler.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "cobbler"

Sun Mar 11 15:24:51 2018 rev:42 rq:584806 version:2.8.2

Changes:
--------
--- /work/SRC/openSUSE:Factory/cobbler/cobbler.changes  2017-11-27 
22:18:41.514023269 +0100
+++ /work/SRC/openSUSE:Factory/.cobbler.new/cobbler.changes     2018-03-11 
15:24:53.831977446 +0100
@@ -1,0 +2,6 @@
+Mon Mar  5 13:18:28 UTC 2018 - adam.ma...@suse.de
+
+- Use cdrtools starting with SLE-15 and Leap-15 again.
+  (bnc#1081739)
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ cobbler.spec ++++++
--- /var/tmp/diff_new_pack.9SBCDu/_old  2018-03-11 15:24:55.843905269 +0100
+++ /var/tmp/diff_new_pack.9SBCDu/_new  2018-03-11 15:24:55.847905126 +0100
@@ -108,7 +108,7 @@
 %endif
 Requires:       tftp(server)
 
-%if 0%{?fedora} >= 11 || 0%{?rhel} >= 6 || 0%{?suse_version}
+%if 0%{?fedora} >= 11 || 0%{?rhel} >= 6 || (0%{?suse_version} > 0 && 
0%{?suse_version} < 1500)
 Requires:       genisoimage
 %else
 Requires:       mkisofs


Reply via email to